/* PLAINTES */
.page #post-content .bloc-content{
	width: 100% !important;
}

.nf-form-content input[type="text"],
.nf-form-content input[type="email"],
.nf-form-content input[type="number"],
.nf-form-content input[type="date"],
.nf-form-content input[type="tel"],
.nf-form-content select{
    border: 1px solid #8C899C;
    padding: 11px 12px;
    font-size: 14px;
}
.nf-form-content input[type="text"]:focus,
.nf-form-content input[type="email"]:focus,
.nf-form-content input[type="number"]:focus,
.nf-form-content input[type="date"]:focus,
.nf-form-content input[type="tel"]:focus,
.nf-form-content select:focus{
	box-shadow: none;
	outline: 2px solid #2E1BA6;
}
.hr-wrap hr.ninja-forms-field{
	height: 1px;
    background: #9c2f3a;
    width: 100%;
    position: relative;
    display: block;
}

.nf-form-content h2{
	padding-left: 0 !important;
	margin-bottom: 0 !important;
	padding-bottom: 10px;
	border-bottom:1px solid #9c2f3a;
}
.nf-form-content h2 + p{
	margin-top: 15px;
}
.nf-form-fields-required{
	display: none;
}
.nf-form-content .submit-container input{
	background:#9c2f3a;
	border:1px solid #9c2f3a;
	color:#fff;
	padding:15px 25px;
    font-size: 14px;
    letter-spacing: 0.05em;
    font-weight: bold;
    border-radius: 3px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
}
.engagementdv{
	padding:20px;
	background-color: #eee;
}
.engagementdv p{
	margin-bottom: 0;
}
.troismois{
	display: none;
}
.troismois p{
	margin-bottom: 0;
}
.principerepeat{
	border-top: 1px solid #9c2f3a;
    padding-top: 20px;
}
#galerie-tmp a, #galerie-content a{
	position: relative;display: inline-block;
}
.d-none{
	display:none !important;
}
.page-template-porter-plainte-php #post-content > .bloc-content{
	background-color: transparent !important;
	padding:0 !important;
}